{
  "development": {
    "logLevel": "debug",
    "url": "https://dev-wss.tombutcher.work",
    "apiUrl": "https://dev.tombutcher.work/api",
    "host": {
      "id": "691a1db49ce913faf0e51284",
      "authCode": "6wdCQPKMr_zuFaJe3-AY99uRuAEZRgU2lLNTuAFPW5hPvzzTrSra3rh3woZLj-eE"
    },
    "dataDir": "/Users/tombutcher/Projects/farmcontrol-server/data"
  },
  "production": {
    "logLevel": "info",
    "url": "https://ws.farmcontrol.app",
    "apiUrl": "https://api.farmcontrol.app",
    "host": {
      "id": "",
      "authCode": ""
    }
  }
}